{
    "no-files-without-scenarios": "on",
    "no-unnamed-features": "on",
    "no-unnamed-scenarios": "on",
    "no-dupe-scenario-names": ["on", "in-feature"],
    "no-dupe-feature-names": "on",
    "no-partially-commented-tag-lines": "on",
    "indentation": [
        "on",
        {
            "Feature": 0,
            "Background": 4,
            "Scenario": 4,
            "given": 8,
            "when": 8,
            "then": 8,
            "and": 12,
            "feature tag": 0,
            "scenario tag": 4,
            "Examples": 8,
            "example": 8
        }
    ],
    "no-trailing-spaces": "on",
    "new-line-at-eof": ["on", "yes"],
    "no-multiple-empty-lines": "on",
    "no-empty-file": "on",
    "no-scenario-outlines-without-examples": "on",
    "use-and": "on",
    "no-duplicate-tags": "on",
    "no-superfluous-tags": "on",
    "no-homogenous-tags": "off",
    "one-space-between-tags": "on",
    "no-unused-variables": "on",
    "no-background-only-scenario": "on",
    "no-empty-background": "on",
    "scenario-size": ["on", { "steps-length": { "Background": 10, "Scenario": 75 } }]
}
